
<div class="error-section">
    <div class="error-inner">
        <img src="../../../assets/img/logo.png" alt="">
        <h1>404</h1>
        <p>Not Found</p>
        
        <button class="btn btn-primary">Go Back</button>
    </div>
</div>
